Subject: Ticket Assigned - Fw: Your order number 9572864638 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 02:18:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your order number 9572864638 is ready for collection Good day, 
I would like to request an assistance with regarding this product I bought from your online store a few months ago. Recently It’s not able to charge, I’m not certain if the problem is on the watch itself or the charger. Can I take it to the nearest Centrepoint store near me, which is the store near Burjuman mall? Kindly awaiting your reply, thank you.
Regards,
Enrico Enriquez

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Sunday, June 5, 2022, 4:23 PM, Centrepoint <[email-masked]> wrote:

#yiv2280177379 table {display:table;border-spacing:0px;padding:0;}#yiv2280177379 td {border:0;padding:0;}#yiv2280177379 .yiv2280177379two-column .yiv2280177379contents {font-size:14px;text-align:left;}#yiv2280177379 .yiv2280177379two-column img {width:100%;height:auto;}#yiv2280177379 .yiv2280177379two-column .yiv2280177379text {padding-top:10px;}#yiv2280177379 .yiv2280177379two-column {text-align:center;font-size:0;}#yiv2280177379 .yiv2280177379two-column .yiv2280177379column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2280177379 .yiv2280177379contents {width:100%;}@media only screen and (max-width:480px) {#yiv2280177379 table[class=yiv2280177379outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2280177379 table[class=yiv2280177379innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2280177379 span[class=yiv2280177379aligntext] {text-align:center !important;display:block !important;}#yiv2280177379 table[class=yiv2280177379getintouch] {width:95%;max-width:95% !important;}#yiv2280177379 div[class=yiv2280177379getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2280177379 table[class=yiv2280177379brands] {width:50%;max-width:50% !important;}#yiv2280177379 div[class=yiv2280177379howitworks] {width:96% !important;}#yiv2280177379 table[class=yiv2280177379small] {width:20% !important;padding:0 10px 0 0;}#yiv2280177379 table[class=yiv2280177379small1] {width:65% !important;}#yiv2280177379 p[class=yiv2280177379alignleft] {text-align:left !important;}#yiv2280177379 td[class=yiv2280177379moveleft] {padding:0 !important;}#yiv2280177379 table[class=yiv2280177379navigation] {width:100%;}#yiv2280177379 td[class=yiv2280177379navlast] {text-align:right !important;}#yiv2280177379 table[class=yiv2280177379knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
Your order is ready for collection.
 
Hi Enrico John Enriquez, thank you for placing your order via Click & Collect.
 Here's what you need to do next:
  |
|  
| 
| 
| 1 | 
Drop in to our store
Head to the following Click & Collect collection point.
 |

 |
| 
| 
| 
Pickup from:
 |
| 
|    |  
|  
 Centrepoint, Al Mankhool 
  |
|  
Address :
  |
|  
 Al Mankhool, Al Mankhool, Near Burjuman Centre, Dubai, United Arab Emirates 
 Phone Number: 8006927 
  |
|  
Working hours : 
  |
|  
Sunday - Wednesday (10:00am to 11:00pm)/Thursday - Saturday (10:00am to 12:00am)
  |

  |

  |

  |  
|  
 Payment Method: 

  |

  |

  |

  |
|  
|  2  |  
Confirm your identity
 Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
  |

  |
|  
|  3  |  
Collect your order
 An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
  |

  |
|    |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|

  |
|  
| 
Shipment #1
 | 
Status:Ready for Collection
 | 
Consignment #88888001672720220604
 |

  |
|  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |   CENTREPOINT  
  Apple Watch Series 7 GPS 45mm Midnight Aluminum Case with Midnight Band  
 Color: Black 
 Status: Ready for Collection  |   1   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4915765